{
  "01AbtPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.76800000000000013,
    "enabled": true
  },
  "02BrakeCal": {
    "enabled": true,
    "colors": [
      "#FFDD00"
    ]
  },
  "03Leather": {
    "enabled": false,
    "colors": [
      "#3D3D3D"
    ]
  },
  "04Alcantara": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "05Carpet": {
    "enabled": false,
    "colors": [
      "#3D3D3D"
    ]
  },
  "06Stich": {
    "enabled": true,
    "colors": [
      "#7A1A0D"
    ]
  },
  "07Stich": {
    "enabled": true,
    "colors": [
      "#7A1A0D"
    ]
  },
  "08GtsLogo": {
    "enabled": false,
    "colors": [
      "#070707"
    ]
  },
  "09GtsLogo": {
    "enabled": false,
    "colors": [
      "#7A1A0D"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramPrefix": "WHERES981",
    "paramNumber": " ",
    "paramPostfix": " "
  }
}